/*
Theme Name: Vertical Child
Theme URI: https://verticalfitgirona.com/
Description: Tema hijo personalizado basado en Hello Elementor.
Author: Infoal
Author URI: https://verticalfitgirona.com/
Template: hello-elementor
Version: 1.0.0
*/


.no-margin p{
	margin:0;
	padding: 0;
}

.error404 .elementor-location-header, .error404 .elementor-location-footer{
	display: none !important;
}

.page-content a{
	color: #E0AC51;
}

.current-lang a{
		color: #E0AC51 !important;
}

.txt-oculto{
 opacity: 0;
   transition: 1s all;
   
  
}

.containter-clases{
  transition: .8s all;
  overflow: hidden;
  
  
}

.container-txt{
      transition: 1s all;
  
   height: 1.2rem
  
}

.containter-clases:hover .container-txt{
   height: auto;
  
}

.containter-clases:hover .txt-oculto{
   opacity: 1;
  
 
}

.forma::before{
    content:"";
    position: absolute;
    background: transparent;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    left: 100%;
    top: 63px;
    box-shadow: -1px 2px 0px white;
 }
 
 .forma::after{
     content:"";
    position: absolute;
    background: transparent;
    height: 20px;
    width: 30px;
   top: -17px;
    left: 0px;
    border-radius: 50%;
    box-shadow: -4px 5px 0px white;
    
 }
